Subject: Can't run ./configure
From: Damien Cassou <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jan 2020 17:57:45 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I'm on Fedora and just installed Guix by using guix-install.sh. I also
checked out Guix git repository. When inside this repository, I face the
following issue:

    $ guix environment guix
    ...
    
    guix$ ./bootstrap
    ...
    
    guix$ ./configure
    ...
    checking if (gnutls) is available... yes
    checking if (git) is available... no
    configure: error: Guile-Git is missing; please install it.

I tried passing "--ad-hoc guile-git git" as parameter to "guix
environment", but this doesn't fix the problem.

-- 
Damien Cassou

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill